/*Version 19-04-2005*/
/* couleur logo*/
/*Orange: #EE8C0C*/
/*Marron: #3C2223*/
/* Marron clair fond: #B1A7A7*/
/*--------------------------------*/

/*HTML TAGS*/

body {background-color: #FFFFFF;}

hr {color: #E9E9E9;}

A:link{text-decoration: none;color: #EE8C0C;}
A:hover{text-decoration: unederline;}
A:Visited{text-decoration: none;}
A:Active{text-decoration: none;}

br {line-height: 6px;}


/*<!--*/

/*body {  font-family: verdana; font-size: 10pt; text-decoration: none; background-color: #FFFFCC}*/
/*a {  text-decoration: none; font-family: verdana; font-size: 8pt}*/
/*a:hover {  text-decoration: underline}*/
td {  font-size: 8pt; font-family: verdana}

.tchap {  font-size: 9pt; font-weight: bold; color: #3C2223; background-color: #FFCC66}
.chap {  font-size: 8pt}
.news {  font-weight: bold; color: #000066; background-color: #FFCC66}
.trub {  font-size: 14pt; font-style: italic; font-weight: bold; text-align: center}
.sform {  background-color: #FFFF99}
.menu {  font-size: 8pt}
.tann { font-size: 9pt; font-weight: bold; color: #663300; background-color: #FFCC66}
.tarticle { font-size: 12pt; font-weight: bold; color: #663300; background-color: #FFCC66}
.tpage   {  font-size: 10pt; font-style: italic; font-weight: bold; text-align: center}
.carticle { font-size: 9pt; font-weight: bold}
.darticle { font-weight: normal; font-size: 7pt}
.sarticle { font-weight: normal}
.tmenu {  background-color: #3C2223;color:#FFFFFF}
.legende {  background-color: #FFCC00; font-size: 9pt; color: #663300}
.menubar {  background-color: #FFFF99}
.smenubar {  background-color: #FFCC66}


/* Custom Tags*/
.txt {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #333333;}
.txt:hover {color: #EE8C0C;}
.actu-date {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #999999;text-decoration: none;font-weight: bold;}
.actu-tit {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #3C2223;font-weight: bold;text-decoration: none;}
.actu-txt {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #3C2223;font-weight: normal;text-decoration: none;}
.actu-txt:link {color: #EE8C0C;}
.actu-txt:active {color: #EE8C0C;}
.actu-txt:visited {color: #EE8C0C;}
.actu-txt:hover {color: #3C2223;}
.home-txt {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #3C2223;font-weight: normal;text-decoration: none;}
.home-txt:link {color: #EE8C0C;}
.home-txt:active {color: #EE8C0C;}
.home-txt:visited {color: #EE8C0C;}
.home-txt:hover {color: #3C2223;}
.home-tit {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #3C2223;font-weight: bold;text-decoration: none;}
.home-tit:link {color: #EE8C0C;}
.home-tit:active {color: #EE8C0C;}
.home-tit:visited {color: #EE8C0C;}
.home-tit:hover {color: #3C2223;}
.cierre {font-family: Arial, Helvetica, sans-serif;font-size: 9px;color: #D7CBC1;font-weight: normal;text-decoration: none;}
.cierre:link {color: #D7CBC1;}
.cierre:active {color: #D7CBC1;}
.cierre:visited {color: #D7CBC1;}
.cierre:hover {color: #FFFFFF;}
.credit {font-family: Arial, Helvetica, sans-serif;font-size: 9px;color: #A86318;font-weight: normal;text-decoration: none;}
.credit:link {color: #A86318;}
.credit:active {color: #A86318;}
.credit:visited {color: #A86318;}
.credit:hover {color: #EE8C0C;}
.tit-interieur-bold {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #EE8C0C;text-decoration: none;}
.xstooltip 
{
    visibility: hidden; 
    position: absolute; 
    top: 0;  
    left: 0; 
    z-index: 2; 

    font: normal 8pt sans-serif; 
    padding: 3px; 
    border: solid 1px;
	background-color: #FEFEFE;
}






























-->